Subject: [RFC PATCH 2/3] of: mtd: add NAND randomizer mode retrieval

From: [email-masked] (Boris BREZILLON)
Date: Thu, 01 May 2014 19:18:44 +0200

On 01/05/2014 15:16, Grant Likely wrote:
> On Thu,  1 May 2014 03:09:51 +0200, Boris BREZILLON <[email-masked]> wrote:
>> Signed-off-by: Boris BREZILLON <[email-masked]>
>> ---
> No commit message? Immediate NAK. Please, make sure you write a
> description for each and every patch. This is not optional. Future
> readers want to know what this patch solves and any other information
> you can provide without having to read the diff.

My bad. I just sent a commit I forgot to rework to add a proper commit
message.
I'll add a commit message describing the different options for the
"nand-rnd-mode" property and update the nand DT bindings documentation.

Best Regards,

Boris